GET v1/account-wallets
GET /v1/account-wallets
Endpoint where you can get all your wallet details.
For more information you can check our Authentication V1 article.
This endpoint can be used for more detailed information about orders.
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
| X-PCK | {{X-PCK}} |
| X-Signature | {{X-Signature}} |
| X-Stamp | {{X-Stamp}} |
| X-Nonce | {{X-Nonce}} |
Query Parameters:
| Name | Type | Description | Required |
|---|---|---|---|
| currencySymbol | STRING | BTC,ETH,TRY etc. | NO |
Response
- 200
[
{
"id": "271773",
"accountId": "0009f8b0832c429dac75a7f882ee58f8",
"currencySymbol": "BTC",
"orderFund": "0.0000000000000000",
"requestFund": "0.0000000000000000",
"totalFund": "100.0200000000000000"
},
{
"id": "271771",
"accountId": "0009f8b0832c429dac75a7f882ee58f8",
"currencySymbol": "TRY",
"orderFund": "854709.2668543719301393",
"requestFund": "0.0000000000000000",
"totalFund": "855693.8106768519301406"
},
{
"id": "271780",
"accountId": "0009f8b0832c429dac75a7f882ee58f8",
"currencySymbol": "ETH",
"orderFund": "0.0000000000000000",
"requestFund": "0.0000000000000000",
"totalFund": "0.0134497393242231"
}
]